/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*HEAEDR*/
/*Top bar*/
.top-bar-header, 
.top-bar-header .e-con-inner {
    min-height: 40px;
    padding: 0;
    display: flex;
    justify-content: end !important;
    align-items: center !important;
}

.top-bar-header .elementor-element {
	padding: 0;
}

.top-bar-header p.elementor-icon-box-title {
    display: none;
}

/*Header menu*/
.header-web,
.header-web .e-con-inner{
	max-height: 100px;
	padding: 0;
	display: flex;
	justify-content: space-between !important;
	align-items: center !important;
}


.header-web .elementor-element {
	padding: 0;
}

/*STICKY HEADER TOPBAR + HEADER MENU*/
/* Top bar fija arriba */
.top-bar-header{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10001;
  background: #fff;
}

.top-bar-header,
.top-bar-header .e-con-inner{
  height: 40px;
  min-height: 40px;
}

/* Header fijo debajo de la top-bar */
.header-web{
  position: fixed;
  top: 40px;           
  left: 0;
  right: 0;
  z-index: 10000;
  background: #fff;
}

/* Evitar que el contenido quede debajo del header */
body{
  padding-top: 80px;  /* 40px top-bar + 100px header */
}

/*IMAGEN 1*/
.img-selfa img {
	aspect-ratio: 1/1;
	object-fit: cover;
}